Bug 238515 - HWCERT: UnknownMake S5000VSA
HWCERT: UnknownMake S5000VSA
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Gary Case
http://www.intel.com/design/servers/b...
Intel Server Board
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-30 19:48 EDT by Harish Maiya
Modified: 2007-08-23 13:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-03 14:10:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harish Maiya 2007-04-30 19:48:36 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           UnknownMake
Model:          S5000VSA
Vendor:         Intel
Category:       Server
Reporter:       harish.maiya@intel.com
Kernel Version: kernel-xen-2.6.18-8.el5
File Uploaded: hts-Intel_Corporation-S5000VSA-Tikanga5_i686_results-1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/a5a94e1c9e095e0100b46e8c24965999/hts-Intel_Corporation-S5000VSA-Tikanga5_i686_results-1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
    PASSED   CDROM
Comment 1 Harish Maiya 2007-04-30 19:50:24 EDT
Submitting VSASAS board with Xen tests.
Comment 2 Harish Maiya 2007-04-30 19:52:02 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Xen-HVM_domU-Tikanga5_i686_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/304b7fcb44dc13ff3596607209cb8c82/hts-Xen-HVM_domU-Tikanga5_i686_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 3 Harish Maiya 2007-04-30 19:53:50 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-xen-2.6.18-8.el5

File Uploaded:
hts-Intel_Corporation-S5000VSA-Tikanga5_x86_64_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/d17a577d28302929e8e1e20483c67a5b/hts-Intel_Corporation-S5000VSA-Tikanga5_x86_64_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
    PASSED   CDROM
1   PASSED   INFO
    FAILED   NETWORK
2   PASSED   INFO
    PASSED   NETWORK
Comment 4 Harish Maiya 2007-04-30 19:54:37 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Xen-HVM_domU-Tikanga5_x86_64_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/3920b64b24f8f761e754ca79e523497e/hts-Xen-HVM_domU-Tikanga5_x86_64_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 5 Gary Case 2007-05-03 14:10:01 EDT
Closing duplicate bug. Packages moved to original BZ, 235427.

Note You need to log in before you can comment on or make changes to this bug.